Last ned Telemator

Registrering for nedlasting av Telemator 2018

Telemator kjører på Microsoft Windows 7 og nyere eller Windows Server 2008R2, 2012 eller 2016.

Hvis du benytter SQL Server må den ha versjon 2008R2 eller nyere (gjerne gratisversjonen Express).

Fyll inn feltene og trykk på knappen Registrer, så kommer du til siden hvor du kan laste ned Telemator.